/* 专题页 */
@charset "gb2312";
body{margin:0;border:0;background:#21286c;}
div,dl,dt,dd,ol,ul,b,li,p,tr{ margin:0; padding:0;list-style:none; font-weight:normal; font-size:12px;}
div{margin:auto;}
img{border:0px;}
input{ border:1px solid #D8DCDF; background:#fff; padding:2px; text-align:left; height:18px; vertical-align:middle; font-size:12px;}
.clear{ clear:both;}
h1,h2,h3,h4{ margin:0; padding:0;}

a{ color:#000; text-decoration:none;}
a:hover{ color:#C00; text-decoration:underline;}
p{ font-size:12px; line-height:20px; text-align:left;}
/* 基础 */

.daohang { float:left; width:420px; padding:0 10px; text-align:center; color:#fff;}
.daohang a{margin:0 10px;color:#fff;}
.daohang a:hover{color:#ff0;}

.tuchu a{ color:#900;}
h1{ font-size:20px; text-align:center; font-family:"Microsoft Yahei",Arial,Helvetica,sans-serif,"宋体"; margin:5px 0;}
.news-list{ text-align:left; margin-top:10px; }
.news-list li{ height:24px; background: url(http://www.bandao.cn/img-08-7/all-dian.gif) no-repeat 0 7px; padding-left:15px; overflow:hidden;}
.news-list li a{ font-size:14px;}
.news-list li .title{ float:left;}
.news-list li .date{ float:right; font-family:Tahoma, Geneva, sans-serif; font-size:9px; color:#666;}

.news-list12{ text-align:left;}
.news-list12 li{ height:20px; background: url(http://www.bandao.cn/img-08-7/all-dian.gif) no-repeat 0 5px; padding-left:15px; overflow:hidden;}
.news-list12 li a{ font-size:12px;}

.newsImg-120{border:1px solid #ccc;float:left; width:128px; height:105px; margin:3px 5px; text-align:center; background:#fff;} 
.newsImg-120 img{padding:3px; width:120px; height:80px;}

.newsImg-100{border:1px solid #ccc;float:left; width:108px; height:100px; margin:3px 6px; text-align:center; overflow:hidden;} 
.newsImg-100 img{ width:100px; height:80px;}


.jianjie{display:none}
.white12{font-size:12px; color:#fff;line-height:18px;} 
.white14{font-size:14px; color:#fff;line-height:18px; font-weight:bold;} 
.green12{font-size:12px; color:#090;line-height:18px; font-weight:bold;} 
.b14{font-size:14px; color:#000; font-weight:bold; } 
.red14{font-size:14px; color:#ff0000;  font-weight:bold;} 
.fen14{font-size:14px; color:#f69; font-weight:bold;} 
.green20{font-size:20px; font-family:Arial,"宋体"; line-height:24px; color:#060; font-weight:bold;} 

a.b14:link,a.b14:visited{font-size:14px;color:#000; text-decoration:none;}
a.b14:hover{font-size:14px;color:#ff0000;text-decoration:underline;}

a.gray12:link,a.gray12:visited{font-size:12px;color:#666; text-decoration:none;}
a.gray12:hover{font-size:12px;color:#c00;text-decoration:underline;}

